// <auto-generated />
namespace ADS.Core.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class Modificacaodoentidaeddeadvogados : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(Modificacaodoentidaeddeadvogados));
        
        string IMigrationMetadata.Id
        {
            get { return "201711291346442_Modificacao do entidaed de advogados"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
